% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/gbt.R
\name{summary.gbt}
\alias{summary.gbt}
\title{Summary method for the gbt function}
\usage{
\method{summary}{gbt}(object, prn = TRUE, ...)
}
\arguments{
\item{object}{Return value from \code{\link{gbt}}}

\item{prn}{Print iteration history}

\item{...}{further arguments passed to or from other methods}
}
\description{
Summary method for the gbt function
}
\details{
See \url{https://radiant-rstats.github.io/docs/model/gbt.html} for an example in Radiant
}
\examples{
result <- gbt(
  titanic, "survived", c("pclass", "sex"),
  early_stopping_rounds = 0, nthread = 1
)
summary(result)
}
\seealso{
\code{\link{gbt}} to generate results

\code{\link{plot.gbt}} to plot results

\code{\link{predict.gbt}} for prediction
}
